PRODUCT_COPY_FILES += vendor/samsung/hardware/wifi/broadcom/bcm4361/universal8895/nvram_net.txt_a0:vendor/etc/wifi/nvram.txt
PRODUCT_COPY_FILES += vendor/samsung/hardware/wifi/broadcom/bcm4361/universal8895/nvram_net.txt_a0:vendor/etc/wifi/nvram_net.txt
PRODUCT_COPY_FILES += vendor/samsung/hardware/wifi/broadcom/bcm4361/universal8895/nvram_net.txt_a0:vendor/etc/wifi/nvram.txt_a0
PRODUCT_COPY_FILES += vendor/samsung/hardware/wifi/broadcom/bcm4361/universal8895/nvram_net.txt_a0_ePA:vendor/etc/wifi/nvram.txt_a0_ePA
PRODUCT_COPY_FILES += vendor/samsung/hardware/wifi/broadcom/bcm4361/universal8895/nvram_net.txt_r01a_a1:vendor/etc/wifi/nvram.txt_r01a_a1
PRODUCT_COPY_FILES += vendor/samsung/hardware/wifi/broadcom/bcm4361/universal8895/nvram_net.txt_r02a_a1:vendor/etc/wifi/nvram.txt_r02a_a1
PRODUCT_COPY_FILES += vendor/samsung/hardware/wifi/broadcom/bcm4361/universal8895/nvram_net.txt_r02c_a1:vendor/etc/wifi/nvram.txt_r02c_a1
PRODUCT_COPY_FILES += vendor/samsung/hardware/wifi/broadcom/bcm4361/universal8895/nvram_net.txt_r02g_b0:vendor/etc/wifi/nvram.txt_r02g_b0
PRODUCT_COPY_FILES += vendor/samsung/hardware/wifi/broadcom/bcm4361/universal8895/nvram_net.txt_r02j_b0:vendor/etc/wifi/nvram.txt_r02j_b0
PRODUCT_COPY_FILES += vendor/samsung/hardware/wifi/broadcom/bcm4361/universal8895/nvram_net.txt_r01d_b0:vendor/etc/wifi/nvram.txt_r01d_b0
PRODUCT_COPY_FILES += vendor/samsung/hardware/wifi/broadcom/bcm4361/universal8895/nvram_net.txt_r01f_b0:vendor/etc/wifi/nvram.txt_r01f_b0
PRODUCT_COPY_FILES += vendor/samsung/hardware/wifi/broadcom/bcm4361/universal8895/nvram_net.txt_r01i_b0:vendor/etc/wifi/nvram.txt_r01i_b0
PRODUCT_COPY_FILES += vendor/samsung/hardware/wifi/broadcom/bcm4361/universal8895/nvram_net.txt_murata_r012_a1:vendor/etc/wifi/nvram.txt_murata_r012_a1
PRODUCT_COPY_FILES += vendor/samsung/hardware/wifi/broadcom/bcm4361/universal8895/nvram_net.txt_murata_r013_b0:vendor/etc/wifi/nvram.txt_murata_r013_b0
PRODUCT_COPY_FILES += vendor/samsung/hardware/wifi/broadcom/bcm4361/universal8895/nvram_net.txt_murata_r014_b0:vendor/etc/wifi/nvram.txt_murata_r014_b0
PRODUCT_COPY_FILES += vendor/samsung/hardware/wifi/broadcom/bcm4361/universal8895/nvram_net.txt_murata_r020_b0:vendor/etc/wifi/nvram.txt_murata_r020_b0
PRODUCT_COPY_FILES += vendor/samsung/hardware/wifi/broadcom/bcm4361/universal8895/nvram_net.txt_murata_r033_b0:vendor/etc/wifi/nvram.txt_murata_r033_b0
